SELECT
    c.HIERARCHY_ID as PK,
    c.NAME as End_Title,
    c.NAME as name,
    c.NAME_LANG_1 as nameLang1,
    c.NAME_LANG_2 as nameLang2,
    c.NAME_LANG_3 as nameLang3,
    c.NAME_LANG_4 as nameLang4,
    c.CODE as Code,
    c.DESCRIPTION as description,
    c.DESCRIPTION_LANG_1 as descriptionLang1,
    c.DESCRIPTION_LANG_2 as descriptionLang2,
    c.DESCRIPTION_LANG_3 as descriptionLang3,
    c.DESCRIPTION_LANG_4 as descriptionLang4,
    p.NAME as Parent,
    ds.NAME as Data_Source
FROM HIERARCHY c
	left outer join DATA_SOURCE ds on c.DATA_SOURCE_ID = ds.DATA_SOURCE_ID
  left outer join HIERARCHY p on c.PARENT_HIERARCHY_ID = p.HIERARCHY_ID
WHERE
	c.OWNER_AID = '[AA_ID]' AND 
    c.RECORD_STATE = 0 AND
    c.HIERARCHY_TYPE = 'category'