SELECT
    au.AU_ID as PK,
    au.DISPLAY_NAME as End_Title,
    au.DISPLAY_NAME as Display_Name,
    c.CONTACT_FIRST_NAME as First_Name,
    c.CONTACT_LAST_NAME as Last_Name,
    c.CONTACT_EMAIL as Email,
    c.CONTACT_PHONE as Phone,
    c.CONTACT_ADDRESS_LINE1 as Address_Line_1,
    c.CONTACT_ADDRESS_LINE2 as Address_Line_2,
    c.CONTACT_CITY as City,
    c.CONTACT_STATE as State,
    c.CONTACT_COUNTRY as Country,
    c.CONTACT_ZIP as Postal_Code,
    au.USER_STATUS as User_Status,
    s.COMPANY_NAME as Company_Name,
    h.NAME as Organization
FROM APPLICATION_USER au
    LEFT OUTER JOIN CONTACT c ON au.USER_CUID = c.C_ID
    left outer join SUPPLIER s ON au.SUPPLIER_ID = s.SUPPLIER_ID
    left outer join HIERARCHY h on au.HIERARCHY_ID = h.HIERARCHY_ID
WHERE
    au.AA_ID = '[AA_ID]' AND 
    au.RECORD_STATE = 0