SELECT
    r.HIERARCHY_ID as PK,
    r.NAME as End_Title,
    r.NAME as name,
    r.NAME_LANG_1 as nameLang1,
    r.NAME_LANG_2 as nameLang2,
    r.NAME_LANG_3 as nameLang3,
    r.NAME_LANG_4 as nameLang4,
    r.CODE as Code,
    r.DESCRIPTION as description,
    r.DESCRIPTION_LANG_1 as descriptionLang1,
    r.DESCRIPTION_LANG_2 as descriptionLang2,
    r.DESCRIPTION_LANG_3 as descriptionLang3,
    r.DESCRIPTION_LANG_4 as descriptionLang4,
    p.NAME as Parent,
    ds.NAME as Data_Source
FROM HIERARCHY r
	left outer join DATA_SOURCE ds on r.DATA_SOURCE_ID = ds.DATA_SOURCE_ID
  left outer join HIERARCHY p on r.PARENT_HIERARCHY_ID = r.HIERARCHY_ID
WHERE
	r.OWNER_AID = '[AA_ID]' AND 
    r.RECORD_STATE = 0 AND
    r.HIERARCHY_TYPE = 'region'